html {
  font-size: 62.5%;
}

body {
  font-size: 16px;
  font-size: 1.6em;
  font-family: Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  line-height: 1.8;
  color: #000;
}
body a {
  color: #000;
  text-decoration: none;
}
body a:hover {
  text-decoration: none;
}

.u-sp_only {
  display: none;
}

.u-bold {
  font-weight: bold;
}

.u-line {
  text-decoration: underline;
}
.u-line:hover {
  text-decoration: none;
}

.inner {
  box-sizing: content-box;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
  padding: 0 3%;
}

img {
  max-width: 100%;
}

@media screen and (max-width: 767px) {
  body {
    font-size: 1.4em;
  }

  .inner {
    padding: 0 5%;
  }

  .u-pc_only {
    display: none;
  }

  .u-sp_only {
    display: block;
  }
}
/*----------------------------------------------------- */
/*  header           */
/*----------------------------------------------------- */
.header {
  border-top: 2px solid #d0112b;
  height: 100px;
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 1000;
  background: #fff;
}
.header .inner {
  position: relative;
  display: flex;
  align-items: center;
  padding-top: 40px;
}

.header_logo {
  width: 112px;
  margin-right: 120px;
}
.header_logo a {
  transition: opacity .3s;
}
.header_logo a:hover {
  opacity: .7;
}

.header_nav {
  display: flex;
}
.header_nav li + li {
  margin-left: 30px;
}
.header_nav a {
  font-size: 1.4rem;
  font-weight: bold;
}
.header_nav a:hover {
  border-bottom: 2px solid #000;
}

.header_links_wrap {
  position: absolute;
  top: 50px;
  right: calc(60px + 3%);
  display: flex;
  align-items: center;
}

.header_serch {
  display: flex;
  flex-direction: row-reverse;
}

.header_serch_btn {
  cursor: pointer;
  height: 30px;
  width: 30px;
  background: url(../img/ico_search@2x.png) center center no-repeat;
  background-size: 16px;
  transition: opacity .3s;
}
.header_serch_btn:hover {
  opacity: .7;
}

.is-active {
  background: url(../img/ico_close_02@2x.png) center center no-repeat;
  background-size: 17px;
}

.header_serch_block {
  display: none;
  width: 340px;
}

.form_wrap {
  width: 340px;
  display: flex;
  justify-content: space-between;
}

.searchText {
  width: 265px;
  height: 30px;
  padding: 0 15px;
  border: solid 1px #7f7f7f;
  border-right: none;
  font-size: 1.4rem;
  background: #fff;
  border-radius: 6px 0 0 6px;
}

.searchBtn {
  width: 75px;
  height: 30px;
  line-height: 30px;
  border: none;
  color: #ffffff;
  font-size: 1.4rem;
  text-align: center;
  background: #000;
  cursor: pointer;
  border-radius: 0 6px 6px 0;
  border: solid 1px #7f7f7f;
  transition: opacity .3s;
}
.searchBtn:hover {
  opacity: .7;
}

.header_links {
  display: flex;
  margin-left: 40px;
  font-size: 1.2rem;
}
.header_links li + li {
  margin-left: 30px;
}
.header_links a:hover {
  border-bottom: 2px solid #000;
}

.header_language {
  display: flex;
  margin-left: 40px;
  font-size: 1.2rem;
  padding-left: 25px;
  background: url(../img/ico_language@2x.png) left center no-repeat;
  background-size: 15px;
}
.header_language li:not(:last-child)::after {
  content: '/';
  padding: 0 5px;
}
.header_language a:hover,
.header_language .current {
  border-bottom: 2px solid #000;
}

.menu_toggle,
.sp_nav_wrap {
  display: none;
}

.is-bg {
  background-color: white;
}

@media screen and (max-width: 767px) {
  .header {
    height: 50px;
  }
  .header .inner {
    padding: 0 4%;
    height: 50px;
    justify-content: space-between;
  }

  .header_logo {
    width: 75px;
    margin-right: 0;
  }

  .header_nav {
    display: none;
  }

  .header_links_wrap {
    display: none;
  }

  .sp_nav_wrap {
    display: block;
    position: fixed;
    top: 50px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    border-top: 1px solid #d0d0d0;
  }
  .sp_nav_wrap ul {
    border-top: 1px solid #d0d0d0;
  }
  .sp_nav_wrap li {
    border-bottom: 1px solid #d0d0d0;
  }
  .sp_nav_wrap a {
    font-size: 1.8rem;
    padding: 10px 4%;
    display: block;
    width: 100%;
  }
  .sp_nav_wrap li:last-child a {
    background: #1b1c1c;
    color: #fff;
  }

  .menu_toggle {
    display: block;
    height: 15px;
    cursor: pointer;
  }
  .menu_toggle div {
    position: relative;
    width: 28px;
  }
  .menu_toggle span {
    width: 100%;
    height: 1px;
    right: 0;
    display: block;
    background: #000;
    position: absolute;
    transition: all .3s ease-out;
  }
  .menu_toggle span:nth-child(1) {
    top: 0;
  }
  .menu_toggle span:nth-child(2) {
    top: 7px;
  }
  .menu_toggle span:nth-child(3) {
    top: 15px;
  }

  .is-open {
    overflow: hidden;
  }
  .is-open .menu_toggle span:nth-child(1) {
    top: 10px;
    transform: rotate(45deg);
  }
  .is-open .menu_toggle span:nth-child(2) {
    opacity: 0;
  }
  .is-open .menu_toggle span:nth-child(3) {
    top: 10px;
    transform: rotate(-45deg);
  }
  .is-open .sp_nav_wrap {
    visibility: visible;
    opacity: 1;
    transition: opacity .6s ease, visibility .6s ease;
    overflow-y: scroll;
  }

  .form_wrap {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 12px;
    padding: 12px 4%;
  }

  .searchText {
    width: 80%;
    height: 44px;
    padding: 0 10px;
    font-size: 1.6rem;
  }

  .searchBtn {
    width: 20%;
    height: 44px;
    line-height: 44px;
    font-size: 1.8rem;
    font-weight: bold;
  }
}
/*----------------------------------------------------- */
/*  hero           */
/*----------------------------------------------------- */

.hero_wrap {
  padding-top: 100px;
}

.hero {
  background:#000;
  position: relative;
}

.hero .inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 96%;
  height: 100%;
  display: flex;
  justify-content: flex-end;

  padding: 180px 2% 0;
}

.hero_contents {
  width: 50%;
}

.hero_contents h1 {
  max-width: 633px;
  margin-bottom: 70px;
}

.hero_contents p {
  color: #fff;
  font-weight: normal;
  font-size: 20px;
  line-height: 1.4;
  padding-left: 180px;
  text-shadow: 0px 0px 20px rgba(4,47,105,0.9);
}

.hero_contents p + p {
  margin-top: 40px;
}

@media screen and (max-width: 1920px) {

  .hero .inner {
    padding: 9.37vw 2% 0;
  }
  .hero_contents h1 {
    max-width: 32.7vw;
    margin-bottom: 3.64vw;
  }

  .hero_contents p {
    font-size: 1.34vw;
    padding-left: 9.37vw;
  }

  .hero_contents p + p {
    margin-top: 2.0vw;
  }
}


@media screen and (max-width: 767px) {
  .hero_wrap {
    padding-top: 50px;
  }

  .hero .inner {
    max-width: 90%;
    padding: 31.2vw 5% 0;
  }

  .hero_contents {
    width: 100%;

  }

  .hero_contents h1 {
    max-width: 100%;
    margin-bottom: 9.77vw;
  }

  .hero_contents p {
    font-size: 3.72vw;
    padding-left: 26vw;
  }

  .hero_contents p + p {
    margin-top: 4vw;
  }
}


/*----------------------------------------------------- */
/*  movie           */
/*----------------------------------------------------- */

.movie {
  background: url(../img/bg_movie@2x.png) no-repeat;
  background-size: cover;
  padding: 110px 0;
}

.movie_wrap {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
}

.movie_wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 767px) {
  .movie {
    background: url(../img/bg_movie_sp.png) no-repeat;
    background-size: cover;
    padding: 23.4vw 0 33.8vw;
  }
}


/*----------------------------------------------------- */
/*  related_links           */
/*----------------------------------------------------- */
.related_links {
  background: #dddddd;
}
.related_links .inner {
  position: relative;
  padding: 70px 0 140px;
}
.related_links h2 {
  text-align: center;
  font-size: 2.8rem;
  margin-bottom: 50px;
}
.related_links ul {
  display: flex;
  justify-content: space-between;
  padding: 0 30px;
}
.related_links ul li {
  width: 30%;
}
.related_links ul a {
  display: block;
  background: #ededed;
  width: 100%;
  font-size: 1.8rem;
  text-align: center;
  padding: 30px 0;
  transition: opacity .3s;
}
.related_links ul a:hover {
  opacity: .7;
}

@media screen and (max-width: 767px) {
  .related_links .inner {
    padding: 35px 5% 70px;
  }
  .related_links h2 {
    font-size: 2.0rem;
    margin-bottom: 30px;
  }
  .related_links ul {
    flex-direction: column;
    padding: 0;
  }
  .related_links ul li {
    width: 100%;
    margin-bottom: 4px;
  }
  .related_links ul a {
    width: 100%;
    font-size: 1.5rem;
    text-align: left;
    padding: 30px;
  }
}
.toTop {
  position: absolute;
  right: 0;
  bottom: 0;
  display: block;
  width: 67px;
  height: 67px;
  background: #fff;
  transition: opacity .3s;
}
.toTop:hover {
  opacity: .7;
}
.toTop::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -20px);
  border-style: solid;
  border-color: transparent transparent  #767676 transparent;
  border-width: 12px 10px;
}

@media screen and (max-width: 767px) {
  .toTop {
    position: absolute;
    right: 0;
    bottom: 0;
    display: block;
    width: 40px;
    height: 40px;
    background: #fff;
    transition: opacity .3s;
  }
  .toTop:hover {
    opacity: .7;
  }
  .toTop::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -10px);
    border-style: solid;
    border-color: transparent transparent  #767676 transparent;
    border-width: 8px 6px;
  }
}
/*----------------------------------------------------- */
/*  footer           */
/*----------------------------------------------------- */
.footer .inner {
  max-width: 840px;
}

@media screen and (max-width: 767px) {
  .footer .inner {
    padding: 0;
  }
}
.footer_sns {
  margin: 35px auto 45px;
  border: 1px solid #FFFFFF;
  display: flex;
}
.footer_sns .footer_sns_box {
  width: 100%;
  padding: 15px 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer_sns .footer_sns_box ul {
  display: flex;
  align-items: center;
}
.footer_sns .footer_sns_box p {
  font-weight: bold;
  font-size: 1.3rem;
  margin-right: 5%;
}
.footer_sns .footer_sns_box a {
  transition: opacity .3s;
}
.footer_sns .footer_sns_box a:hover {
  opacity: .7;
}
.footer_sns .sns_share {
  border-right: 1px solid #d0d0d0;
}
.footer_sns .sns_share ul {
  margin-top: 8px;
}
.footer_sns .sns_account ul li {
  width: 40px;
}
.footer_sns .sns_account ul li:not(:last-child) {
  margin-right: 20px;
}
.footer_sns .sns_account ul {
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .footer_sns {
    margin: 0 auto;
    border: none;
    display: flex;
    flex-direction: column;
  }
  .footer_sns .footer_sns_box {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #d0d0d0;
  }
  .footer_sns .footer_sns_box ul {
    display: flex;
    align-items: center;
  }
  .footer_sns .footer_sns_box p {
    font-weight: bold;
    font-size: 1.2rem;
    margin-right: 5%;
  }
  .footer_sns .footer_sns_box a {
    transition: opacity .3s;
  }
  .footer_sns .footer_sns_box a:hover {
    opacity: .7;
  }
  .footer_sns .sns_account {
    padding: 15px 5%;
  }
  .footer_sns .sns_account ul li {
    width: 40px;
  }
  .footer_sns .sns_account ul li:not(:last-child) {
    margin-right: 20px;
  }
}
.footer_breadcrumb {
  margin: 0 0 15px 125px;
  display: flex;
}
.footer_breadcrumb li:not(:last-child)::after {
  content: '>';
  padding: 0 10px;
  color: #c6c6c6;
}
.footer_breadcrumb a, .footer_breadcrumb span {
  font-size: 1.3rem;
}
.footer_breadcrumb a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .footer_breadcrumb {
    margin: 42px 5%;
    display: flex;
  }
  .footer_breadcrumb a, .footer_breadcrumb span {
    font-size: 1.2rem;
  }
}
.footer_nav {
  border-top: 1px solid #d0d0d0;
  border-bottom: 1px solid #d0d0d0;
  padding: 35px 0 0 255px;
}
.footer_nav .inner {
  display: flex;
}
.footer_nav ul {
  width: 25%;
}
.footer_nav li {
  margin-bottom: 35px;
}
.footer_nav a {
  font-size: 1.4rem;
  font-weight: bold;
}
.footer_nav a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .footer_nav {
    border-bottom: none;
    padding: 0;
  }
  .footer_nav .inner {
    display: flex;
    flex-direction: column;
  }
  .footer_nav ul {
    width: 100%;
  }
  .footer_nav li {
    margin-bottom: 0px;
    border-bottom: 1px solid #d0d0d0;
  }
  .footer_nav a {
    font-size: 1.8rem;
    font-weight: normal;
    display: block;
    padding: 15px 5%;
  }
}
.exlink {
  padding-right: 25px;
  background: url(../img/ico_ex@2x.png) right center no-repeat;
  background-size: 14px;
}

.footer_nav_02 {
  border-bottom: 1px solid #d0d0d0;
  padding: 30px 0;
}
.footer_nav_02 ul {
  display: flex;
  justify-content: center;
}
.footer_nav_02 li {
  margin: 0 25px;
}
.footer_nav_02 a {
  font-size: 1.4rem;
  font-weight: bold;
}
.footer_nav_02 a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .footer_nav_02 {
    border-bottom: none;
    padding: 20px 5% 50px;
  }
  .footer_nav_02 ul {
    display: flex;
    flex-direction: column;
  }
  .footer_nav_02 li {
    margin: 0;
  }
  .footer_nav_02 li + li {
    margin-top: 20px;
  }
  .footer_nav_02 a {
    font-size: 1.5rem;
    font-weight: normal;
  }
}
.footer_copy {
  padding: 40px 0 10px;
}
.footer_copy .inner {
  text-align: center;
}
.footer_copy .footer_logo {
  width: 105px;
  margin: 0 auto 35px;
}
.footer_copy .footer_logo a {
  transition: opacity .3s;
}
.footer_copy .footer_logo a:hover {
  opacity: .7;
}
.footer_copy .copyright {
  font-size: 1.2rem;
}

@media screen and (max-width: 767px) {
  .footer_copy {
    padding: 0 0 10px;
  }
  .footer_copy .footer_logo {
    width: 80px;
    margin: 0 auto 35px;
  }
  .footer_copy .copyright {
    font-size: 1rem;
  }
}

/*----------------------------------------------------- */
/*  our_activities           */
/*----------------------------------------------------- */
.brand_cm {
  background: #f4f4f4;
  padding: 110px 0;
}

.brand_movie_wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 90px;
}

.brand_movie_inner {
  width: 48%;
  text-align: center;
}
.brand_movie_inner h3 {
  display: inline-block;
  line-height: 1.4;
  padding-bottom: 10px;
  color: #fff;
  font-size: 2.0rem;
  font-weight: bold;
  margin-bottom: 40px;
  border-bottom: 2px solid #fff;
}

.brand_movie_thumb {
  display: block;
  height: 272px;
  transition: opacity .3s;
}
.brand_movie_thumb:hover {
  opacity: .7;
}

.brand_movie_thumb_01 {
  background: url(../img/pic_movie_01@2x.png) center center no-repeat;
  background-size: cover;
}

.brand_movie_thumb_02 {
  background: url(../img/pic_movie_02@2x.png) center center no-repeat;
  background-size: cover;
}

@media screen and (max-width: 767px) {
  .brand_cm {
    padding: 60px 0 25px;
  }

  .brand_movie_wrap {
    flex-direction: column;
    margin-bottom: 70px;
  }

  .brand_movie_inner {
    width: 75%;
    margin: 0 auto;
  }
  .brand_movie_inner h3 {
    padding-bottom: 10px;
    font-size: 1.5rem;
    margin-bottom: 20px;
  }

  .brand_movie_inner + .brand_movie_inner {
    margin-top: 50px;
  }

  .brand_movie_thumb {
    display: block;
    height: 140px;
    transition: opacity .3s;
  }
  .brand_movie_thumb:hover {
    opacity: .7;
  }
}
.brand_sound_text_01 {
  font-weight: bold;
  color: #fff;
  background: #000;
  position: relative;
  text-align: center;
  width: 190px;
  margin: 0 auto 10px;
  font-size: 1.4rem;
}
.brand_sound_text_01:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -10px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #000 transparent transparent transparent;
  border-width: 10px 6px 0 6px;
}

.brand_sound_text_02 {

  font-size: 2.0rem;
  font-weight: bold;
  margin-bottom: 20px;
  text-align: center;
}
.brand_sound_text_02 span {
  border-bottom: 2px solid #000;
  padding-bottom: 10px;
}

.brand_sound_text_03 {
  margin-bottom: 30px;
  text-align: center;
}

.brand_sound_wrap {
  display: flex;
  justify-content: center;


}
.brand_sound_wrap .brand_sound {
  width: 30%;
}

.brand_sound_wrap .brand_sound_title {
  background: #1a1a1a;
  height: 170px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 15px;
}
.brand_sound_wrap .brand_sound_title p {
  color: #fff;
}

audio:focus {
  outline: none;
}

@media screen and (max-width: 767px) {
  .brand_sound_text_02 {
    font-size: 1.7rem;
    margin-bottom: 20px;
  }
  .brand_sound_text_02 span {
    padding-bottom: 10px;
  }

  .brand_sound_text_03 {
    font-size: 1.6rem;
  }

  .brand_sound_wrap {
    flex-direction: column;
  }
  .brand_sound_wrap .brand_sound {
    width: 75%;
    margin: 0 auto 45px;
    text-align: center;
  }
  .brand_sound_wrap .brand_sound_title {
    padding: 10px;
    height: auto;
    margin-bottom: 15px;
  }
  .brand_sound_wrap .brand_sound_title p {
    font-size: 1.5rem;
  }

  audio {
    width: 90%;
  }
}
